---
layout: post
title: NEoN x Autonomic: Digital Reforms
description: A brief update about our work with NEoN in the last months.
image: letsleave.png
category: coop-cloud, neon
date: 2022-12-18
---

> This year has seen many changes at NEoN, and we will have many more next year. We are committed to exploring new ways of working that help us develop and implement new strategies that emphasise collaborative, collective, and communal approaches.
> 
> As part of our ongoing work on the [Counter Cloud Action Plan](https://neondigitalarts.com/counter-cloud/), [titipi.org](http://titipi.org/) introduced us to [Autonomic](https://autonomic.zone/) and its [Cooperative Cloud Infrastructure.](https://autonomic.zone/#services) Autonomic is a cooperative that is owned and run by its workers. They build technologies and infrastructure to empower users to impact the world positively. Their services reflect their commitment to their core values - sustainability, transparency and privacy.
> 
> We commissioned [Autonomic](https://autonomic.zone/) to look over NEoN's digital infrastructure and help us to find a new sustainable way of working that supports one of its goals of DeGoogle-isation. Based on discussions and their past experiences working with other initiatives such as[ lumbug.space](https://lumbung.space/), [UTAW](https://utaw.tech/about/), VREC and [Comic Gewerkschaft](https://www.comicgewerkschaft.org/Uber-Uns), Autonomic has provided us with a plan of reforms, which we are delighted to share with you.

Read the full report [here](https://neondigitalarts.com/neon-digital-reforms/)!

Much love & solidarity to the good people at NEoN!

PS. Main Image Credit: "Let's leave planet GAFAM" by David Revoy from [degooglisons-internet.org](https://degooglisons-internet.org).
